a { color: #000; }
a:hover { color: #313437; }

.top a, .footer a { color: #fff; }
.top a:hover, .footer a:hover { color: #bfbfbf; }

button { margin:0; padding:0; outline:none;  border:none; }
input , form button , textarea, select { outline:none; border:1px solid #EFEFEF !important; background:#fff; height: 60px; padding:0 20px !important; font-family: "Poppins", 'Montserrat', Arial, Helvetica, sans-serif; font-size:16px; width:100% !important; }
input[type=checkbox] , input[type=radio] { width:auto !important; height:auto; }
textarea { padding:15px 20px !important; height:100px !important; }
input[type=submit] , form button { border-radius: 5px; height:auto;  border:none !important; cursor:pointer; width:auto; background-color: #000; font-size: 16px; line-height:24px !important; font-weight: 700; padding: 15px 25px !important; margin:0; color:#fff; display:inline-block; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all  0.4s ease-in-out; }
input[type=submit]:hover , form button:hover { background-color:#313437; color:#fff; }
button.bdt-offcanvas-close { border-color: #3cb54a; }
button.bdt-offcanvas-close:hover { background-color: #3cb54a; }
 
.ginput_container_fileupload { position:relative; }
.ginput_container_fileupload input, .hide-req { display:none !important; }
#display { height:50px; line-height:50px; width:100%; float:left;  border:1px solid #ccc; height:50px; font-family:"Poppins", 'Montserrat', Arial, Helvetica, sans-serif; font-size:16px; color:#000; padding:0 15px; background:#fff; }
.ginput_container_fileupload .browse_text { position:absolute; right:0; height:50px; line-height:50px; background:#333; color:#FFF; font-size:15px; font-weight:600; padding:0 15px; text-transform:uppercase;  font-family: "Poppins", 'Montserrat', Arial, Helvetica, sans-serif; text-transform:uppercase; cursor: pointer;   }
.ginput_container_fileupload .browse_text:hover { background:#4e4e4e; }
.ginput_container_fileupload { padding:0 0 25px; float: left; width: 100%; }

.gform_wrapper ul.gfield_checkbox { margin:0; } 
  
body .gform_wrapper ul.gfield_checkbox li { display:block; padding:0 0 0 35px !important; position:relative; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] { position:absolute; left:0; top: 0; opacity: 0; width: 30px !important; height: 30px !important; margin:0 !important; }
.gform_wrapper ul.gfield_checkbox li input + label { line-height: 22px; position:relative; display: block; margin:0; line-height: 31px !important; padding:0; font-weight:normal !important; padding:0 0 0 8px !important; }
.gform_wrapper ul.gfield_checkbox li input + label:before { position:absolute; left:-35px; top:0;  content:''; width:30px; height:30px; border:1px solid #e6e6e6; color:#e6e6e6; background:#f2f2f2; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label:before { background:#3cb54a; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label:after { text-align:center; color:#fff; position:absolute; left:-35px; top:0; content: "\f00c"; font-family:'FontAwesome'; width:30px; }
body .gform_wrapper img.ui-datepicker-trigger { position: absolute; right: 20px; top: 59px; }
@media (min-width: 768px) { 
	.gform_wrapper ul.gfield_checkbox li { float: left; width: 50%; }
}

@media (max-width: 767px) { 
	.gform_wrapper ul.gfield_checkbox li input + label { line-height:18px !important; }
}

body .gform_wrapper { margin: 0; }
body .gform_wrapper ul li.gfield { padding:0 0 15px !important; margin: 0; position: relative; }
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required { margin:0 !important; width:100% !important; }
body .gform_wrapper li.gfield.gfield_error, body  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background:none; border:none; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin:0 !important; }
body .gform_wrapper .gform_footer { padding:0; margin:0; }
body .gform_wrapper ul li.form-50 { float:left; width:50% !important; clear:none !important; padding-right:10px !important }
body .gform_wrapper ul li.form-right { padding-right:0 !important; padding-left:10px !important; }
body .gform_wrapper ul li.form-33 { float:left; width: 33.33% !important; clear:none !important; padding-right:10px !important }
body .gform_wrapper ul li.form-mid { padding-right: 5px !important; padding-left: 5px !important; }

body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width:100% !important; }
body .gform_wrapper ul li.form-100 { float:left; width:100% !important; clear:none !important; padding: 10px 0 !important }
body .gform_footer { padding: 20px 0 0 !important; }

@media (max-width: 767px) {
	body .gform_wrapper ul li.form-50, body .gform_wrapper ul li.form-33 { width:100% !important;  padding-right:0 !important }
	body .gform_wrapper ul li.form-right, body .gform_wrapper ul li.form-mid { padding-right:0 !important; padding-left:0 !important; }
}

.footer input[type=submit] { background-color: rgba(0,0,0,0); border: 2px solid #fff !important; }
.footer input[type=submit]:hover { background: #fff; color: #000; }
.footer .gform_wrapper div.validation_error, .footer .gform_wrapper .validation_message { border-color: #fff; color: #fff; }
.gform_wrapper .gfield_required { display: none; }
.footer .gform_wrapper .top_label .gfield_label { display: none; }

body .top { position: absolute; top:0; left:0; width: 100%; } 

@media (max-width: 767px) {   
	body .elementor-section-wrap .top { background: #000; }
}

h1, body .elementor-widget-heading  h1.elementor-heading-title { font-size: 46px; line-height:46px; }
h2, body .elementor-widget-heading  h2.elementor-heading-title { font-size: 40px; line-height: 48px; }
h3, body .elementor-widget-heading  h3.elementor-heading-title { font-size: 34px; line-height: 36px; }
h4, body .elementor-widget-heading  h4.elementor-heading-title { font-size: 32px; line-height: 34px; }
h5, body .elementor-widget-heading  h5.elementor-heading-title { font-size: 26px; line-height: 30px; }
h6, body .elementor-widget-heading  h6.elementor-heading-title { font-size: 24px; line-height: 28px; }


@media (min-width: 768px) and (max-width: 1200px) {
	
	h1, body .elementor-widget-heading  h1.elementor-heading-title { font-size: 40px; line-height: 44px; }
	h2, body .elementor-widget-heading  h2.elementor-heading-title { font-size: 34px; line-height: 38px; }
	h3, body .elementor-widget-heading  h3.elementor-heading-title { font-size: 32px; line-height: 34px; }
	h4, body .elementor-widget-heading  h4.elementor-heading-title { font-size: 30px; line-height: 32px; }  
}


@media (max-width: 767px) { 
	h1, body .elementor-widget-heading  h1.elementor-heading-title { font-size: 34px; line-height: 40px; }
	h2, body .elementor-widget-heading  h2.elementor-heading-title { font-size: 28px; line-height: 34px; }
	h3, body .elementor-widget-heading  h3.elementor-heading-title { font-size: 26px; line-height: 30px; } 
	h4, body .elementor-widget-heading  h4.elementor-heading-title { font-size: 24px; line-height: 30px; } 
	h5, body .elementor-widget-heading  h5.elementor-heading-title { font-size: 22px; line-height: 28px; } 
	h6, body .elementor-widget-heading  h6.elementor-heading-title { font-size: 20px; line-height: 28px; } 
}

body .content-box .elementor-column-wrap { position: relative; }
body .content-box .elementor-column-wrap:before { content:''; position: absolute; width: 2000px; height: 100%; background: #000; right: 100%; top: 0; }

body .content-img div, body .content-section .elementor-container { position: initial; }

.contact-icon .elementor-icon { text-align: center; height: 60px; width: 60px;  }
.contact-icon .elementor-icon i, .elementor-icon svg { display: inline-block; line-height: 50px; font-size: 37px; }

@media (min-width: 768px) {
	body .content-box .elementor-column-wrap:after { content:''; position: absolute; width: 15%; height: 100%; background: #000; left: 100%; top: 0; }
	body .content-img img { position: absolute; top: 0; right: 0; width: 100%; }
	body .content-img { position: absolute; top: -40px; right: 0; width: 50%; height: 100%; overflow: hidden; }
	
}
@media (min-width: 768px) and (max-width: 1200px) {
	.contact-icon .elementor-icon { height: 40px; width: 40px;  line-height: 30px; }
	.contact-icon .elementor-icon i, .elementor-icon svg { line-height: 30px; font-size: 28px; }
}



.contact-form .gfield_label { display: none !important; }
body .gform_wrapper .top_label div.ginput_container { margin: 0 !important; }


@media (max-width: 767px) { 
	body .mainmenu { position: absolute; top: 20px; right: 20px; z-index: 999; width: auto; }
	body .top-social { width: auto !important; position: absolute; right: 70px; top: 18px; }
	body .top-contact { width: auto !important; position: absolute; top: 59px; right: 15px; }
	body .top-contact .elementor-column-wrap { background: none !important; }
}